.ellipsis {
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
.ellipsis.line-1 {
  -webkit-line-clamp: 1;
}
.ellipsis.line-2 {
  -webkit-line-clamp: 2;
}
.ellipsis.line-3 {
  -webkit-line-clamp: 3;
}
.ellipsis.line-4 {
  -webkit-line-clamp: 4;
}
.ellipsis.line-5 {
  -webkit-line-clamp: 5;
}

.star-ratings {
  unicode-bidi: bidi-override;
  color: #ccc;
  font-size: 1.25rem;
  position: relative;
  margin: 0;
  padding: 0;
}
.star-ratings .fill-ratings {
  color: #FFC100;
  padding: 0;
  position: absolute;
  z-index: 1;
  display: block;
  top: 0;
  left: 0;
  overflow: hidden;
}
.star-ratings .fill-ratings span {
  display: inline-block;
}
.star-ratings .empty-ratings {
  padding: 0;
  display: block;
  z-index: 0;
}

.score span {
  top: 0px !important;
  font-size: 1.25rem !important;
}

.box_grid ul li .score {
  margin-top: -25px !important;
}

.reviews-container .progress {
  margin-top: 5px;
}

.hero_in.cover {
  background-size: cover !important;
}

ul#top_menu li a.wishlist_bt_top {
  text-indent: unset;
}

ul#top_menu li a strong,
ul#top_menu li a.cart-menu-btn strong {
  font-size: 0.65em !important;
  width: 20px !important;
  height: 20px !important;
  display: block !important;
  background-color: #333 !important;
  color: #fff !important;
  position: relative !important;
  bottom: 4px !important;
  right: -14px !important;
  text-align: center !important;
  line-height: 2.5em !important;
  border-radius: 50% !important;
  margin: 0 !important;
  padding: 0 !important;
}

.card.comment {
  border: 1px solid rgba(0, 0, 0, 0.125) !important;
  margin: 15px 0px;
}
.card.comment p {
  font-size: 0.8rem;
}
.card.comment .card-header {
  background: none;
}

.right {
  float: right;
}

.custom-list {
  border-radius: 0.5rem;
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important;
  overflow: hidden;
}
.custom-list .list-group-item a {
  color: rgba(var(--bs-dark-rgb));
}
.custom-list .list-group-item.active {
  background-color: #0054a6;
}
.custom-list .list-group-item.active a {
  color: white;
}

.profile-avatar {
  border-radius: 100%;
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 90% 0 0;
  position: relative;
  border: 5px solid #f8f8f8;
}

.skeleton h1,
.skeleton h2,
.skeleton h3,
.skeleton h4,
.skeleton h5,
.skeleton h6,
.skeleton p,
.skeleton li,
.skeleton .btn,
.skeleton label,
.skeleton span,
.skeleton small,
.skeleton article,
.skeleton figure,
.skeleton button,
.skeleton .profile-avatar,
.skeleton .form-control {
  border-radius: 12px;
  color: transparent !important;
  -moz-appearance: none !important;
       appearance: none !important;
  -webkit-appearance: none;
  background-color: rgb(230, 230, 230) !important;
  background-image: none !important;
  border-color: rgb(230, 230, 230) !important;
}

.skeleton h1::-moz-placeholder, .skeleton h2::-moz-placeholder, .skeleton h3::-moz-placeholder, .skeleton h4::-moz-placeholder, .skeleton h5::-moz-placeholder, .skeleton h6::-moz-placeholder, .skeleton p::-moz-placeholder, .skeleton li::-moz-placeholder, .skeleton .btn::-moz-placeholder, .skeleton label::-moz-placeholder, .skeleton .form-control::-moz-placeholder {
  color: transparent;
}

.skeleton h1::placeholder,
.skeleton h2::placeholder,
.skeleton h3::placeholder,
.skeleton h4::placeholder,
.skeleton h5::placeholder,
.skeleton h6::placeholder,
.skeleton p::placeholder,
.skeleton li::placeholder,
.skeleton .btn::placeholder,
.skeleton label::placeholder,
.skeleton .form-control::placeholder {
  color: transparent;
}

@keyframes skeleton {
  from {
    opacity: 0.4;
  }
  to {
    opacity: 1;
  }
}
.skeleton {
  pointer-events: none;
  animation: skeleton 1s infinite alternate;
}

.skeleton img {
  filter: grayscale(100) contrast(0%) brightness(1.8);
}

.card {
  border-radius: 0.5rem;
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important;
  overflow: hidden;
}
.card.profile .card-body {
  padding: 2rem;
}

.form-control:focus,
.form-control:active {
  box-shadow: none;
}

.transition .card-body {
  transition: 0.5s all;
}

#toast-container > div {
  opacity: 1;
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.062745098);
}

#toast-container > div:hover {
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.2588235294);
}

.toast {
  font-family: "Poppins", sans-serif;
}

.modal-body {
  max-height: 60vh;
  overflow-y: scroll;
}

.sticky_col {
  position: sticky;
  top: 125px;
}

@media (max-width: 767px) {
  ul#top_menu li:first-child {
    display: unset;
  }
}
.slider {
  width: 100%;
  position: relative;
  overflow: hidden;
}
.slider .swiper-slide {
  height: 100vh !important;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media screen and (min-width: 768px) {
  .slider .swiper-slide {
    height: 75vh !important;
  }
}
.slider .caption-box {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 80%;
  max-width: 700px;
  transform: translate(-50%, -50%);
  text-align: center;
}
.slider .caption-box .heading {
  color: white;
  font-size: 2rem;
  text-shadow: 0 2px rgba(0, 0, 0, 0.5803921569);
  font-weight: 600;
}
.slider .caption-box .description {
  color: whitesmoke;
  font-size: 1rem;
}
.slider .caption-box button,
.slider .caption-box a {
  margin-top: 2rem;
}
.slider .swiper-button-next,
.slider .swiper-button-prev {
  transition: 0.5s all;
  opacity: 0.75;
}
.slider .swiper-button-next:after,
.slider .swiper-button-prev:after {
  font-size: 1.5rem;
  color: white;
}
.slider .swiper-button-next:hover,
.slider .swiper-button-prev:hover {
  opacity: 1;
}
.slider .swiper-pagination {
  text-align: left;
  bottom: 3rem;
  left: 20px;
}
@media screen and (min-width: 768px) {
  .slider .swiper-pagination {
    bottom: 40px;
    left: 40px;
  }
}
.slider .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.slider .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0;
}
.slider .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet:not(:last-child),
.slider .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet:not(:last-child) {
  margin-right: 15px;
}
.slider .swiper-pagination-bullet {
  width: auto;
  height: auto;
  line-height: 0;
  background: none;
  position: relative;
}
.slider .swiper-pagination-bullet::before {
  content: "";
  width: 9px;
  height: 9px;
  border-radius: 50%;
  border: 1px solid #fff;
  position: absolute;
  top: 5px;
  left: 5px;
}
.slider .swiper-pagination-bullet svg {
  transform: rotate(-90deg);
}
.slider .swiper-pagination-bullet svg circle {
  fill: transparent;
  stroke: #fff;
  stroke-width: 1;
  stroke-dasharray: 0 57;
}
.slider .swiper-pagination-bullet-active::before {
  background: #fff;
}
.slider .swiper-pagination-bullet-active svg circle {
  animation: circle 9s forwards;
}

@keyframes circle {
  0% {
    stroke-dasharray: 0 57;
  }
  100% {
    stroke-dasharray: 57 57;
  }
}
header {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
header.header.sticky {
  background-color: #222;
  border: none;
  padding: 24px 15px;
}

.sticky ul#top_menu li a.cart-menu-btn:before,
.sticky ul#top_menu li a.login:before,
.sticky ul#top_menu li a.wishlist_bt_top:before {
  color: #ccc;
}

header.sticky .hamburger-inner,
header.sticky .hamburger-inner::after,
header.sticky .hamburger-inner::before {
  background-color: #ccc;
}

.hamburger {
  display: flex;
  padding-left: 5px;
}

@media (min-width: 768px) {
  header {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  header.sticky .main-menu {
    margin-left: auto;
    align-self: center;
    top: unset;
    right: unset;
    float: unset;
  }
  header.sticky .main-menu > ul > li span > a {
    color: #ccc;
    padding: 0 8px;
  }
}
html.mm-opening .mm-menu.mm-opened ~ .mm-slideout {
  transform: translate3d(-80%, 0, 0);
}
@media (min-width: 576px) {
  html.mm-opening .mm-menu.mm-opened ~ .mm-slideout {
    transform: translate3d(-440px, 0, 0);
  }
}
@media (min-width: 768px) {
  html.mm-opening .mm-menu.mm-opened ~ .mm-slideout {
    transform: translate3d(0, 0, 0);
  }
}

@media (max-width: 767.98px) {
  header.header.sticky {
    padding: 10px 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .mm-menu {
    left: unset;
  }
  .hamburger-box,
ul#top_menu li a {
    transform: scale(0.8);
  }
  ul#top_menu li {
    margin: 0 0 0 5px;
  }
}
.hero_in.middle {
  width: 90%;
  position: absolute;
  overflow: hidden;
  text-align: center;
}

.first-section {
  margin-top: 4rem;
}

.form-group {
  position: relative;
}

.add_bottom_15 {
  margin-bottom: 15px;
}

.add_bottom_30 {
  margin-bottom: 30px;
}

.add_bottom_45 {
  margin-bottom: 45px;
}

.add_bottom_60 {
  margin-bottom: 60px;
}

.add_bottom_75 {
  margin-bottom: 75px;
}

.add_top_10 {
  margin-top: 10px;
}

.add_top_15 {
  margin-top: 15px;
}

.add_top_20 {
  margin-top: 20px;
}

.add_top_30 {
  margin-top: 30px;
}

.add_top_60 {
  margin-top: 60px;
}

.more_padding_left {
  padding-left: 40px;
}

.nomargin_top {
  margin-top: 0;
}

.nopadding {
  margin: 0 !important;
  padding: 0 !important;
}

.nomargin {
  margin: 0 !important;
}

.margin_60 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.margin_60_35 {
  padding-top: 60px;
  padding-bottom: 35px;
}

@media (max-width: 575px) {
  .margin_60_35 {
    padding-top: 30px;
    padding-bottom: 5px;
  }
}
.margin_80 {
  padding-top: 80px;
  padding-bottom: 80px;
}

@media (max-width: 991px) {
  .margin_80 {
    padding-bottom: 60px;
    padding-top: 60px;
  }
}
@media (max-width: 575px) {
  .margin_80 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}
.margin_80_55 {
  padding-top: 80px;
  padding-bottom: 55px;
}

@media (max-width: 991px) {
  .margin_80_55 {
    padding-top: 60px;
    padding-bottom: 35px;
  }
}
@media (max-width: 575px) {
  .margin_80_55 {
    padding-top: 45px;
    padding-bottom: 15px;
  }
}
.margin_80_0 {
  padding-top: 80px;
}

@media (max-width: 991px) {
  .margin_80_0 {
    padding-top: 60px;
  }
}
@media (max-width: 575px) {
  .margin_80_0 {
    padding-top: 45px;
  }
}
.margin_60_0 {
  padding-top: 60px;
}

@media (max-width: 991px) {
  .margin_60_0 {
    padding-top: 60px;
  }
}
@media (max-width: 575px) {
  .margin_60_0 {
    padding-top: 45px;
  }
}
.margin_30_95 {
  padding-top: 30px;
  padding-bottom: 95px;
}

@media (max-width: 991px) {
  .margin_30_95 {
    padding-top: 15px;
    padding-bottom: 35px;
  }
}
@media (max-width: 575px) {
  .margin_30_95 {
    padding-top: 5px;
    padding-bottom: 30px;
  }
}
.quantity-control {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: -moz-fit-content;
  width: fit-content;
  background: #eaeaea;
  border-radius: 5px;
}

.quantity-btn {
  background: transparent;
  border: none;
  outline: none;
  margin: 0;
  padding: 0px 8px;
  cursor: pointer;
}
.quantity-btn svg {
  width: 12px;
  height: 12px;
}

.quantity-input {
  outline: none;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  text-align: center;
  width: 47px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: transparent;
  border: none;
}
.quantity-input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.quantity-input::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.radiobtn {
  padding-right: 5px;
  position: relative;
  display: block;
}
.radiobtn.disabled label {
  background: rgba(107, 107, 107, 0.3);
  border: 2px solid #6b6b6b;
  cursor: default;
}
.radiobtn label {
  display: block;
  background: rgba(13, 110, 253, 0.3);
  color: #444;
  border-radius: 5px;
  padding: 3px 8px;
  border: 2px solid #0d6efd;
  margin-bottom: 5px;
  width: 100%;
  cursor: pointer;
}
.radiobtn label:after, .radiobtn label:before {
  background: transparent;
  transition: 0.1s width cubic-bezier(0.075, 0.82, 0.165, 1) 0s, 0.1s height cubic-bezier(0.075, 0.82, 0.165, 2) 0.1s;
  z-index: 2;
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: 13px;
  background-position: center;
  width: 0;
  height: 0;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNS4zIDEzLjIiPiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTE0LjcuOGwtLjQtLjRhMS43IDEuNyAwIDAgMC0yLjMuMUw1LjIgOC4yIDMgNi40YTEuNyAxLjcgMCAwIDAtMi4zLjFMLjQgN2ExLjcgMS43IDAgMCAwIC4xIDIuM2wzLjggMy41YTEuNyAxLjcgMCAwIDAgMi40LS4xTDE1IDMuMWExLjcgMS43IDAgMCAwLS4yLTIuM3oiIGRhdGEtbmFtZT0iUGZhZCA0Ii8+PC9zdmc+);
}
.radiobtn input[type=radio] {
  display: none;
  position: absolute;
  width: 100%;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
.radiobtn input[type=radio]:checked + label {
  color: white;
  font-weight: 600;
  background: #0d6efd;
  animation-name: blink;
  animation-duration: 1s;
  border-color: #0d6efd;
}
.radiobtn input[type=radio]:checked + label:after {
  background: #0d6efd;
}

.hero_single.version_2 {
  height: unset;
  z-index: 2;
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 900px;
  padding: 5rem 0;
  overflow: visible;
}
@media (min-width: 768px) {
  .hero_single.version_2 {
    width: 80%;
  }
}
.hero_single.version_2 .wrapper {
  background: none;
}
.hero_single.version_2:before {
  background: none;
}
.hero_single.version_2 .nav-tabs {
  display: inline-flex;
  background: white;
  z-index: 2;
  position: relative;
  transform: translateY(46px);
  padding: 0;
  border-radius: 10px;
  overflow: hidden;
}
.hero_single.version_2 .nav-tabs .nav-link {
  padding: 1rem 1.5rem;
  border: none;
  color: #767f85;
}
.hero_single.version_2 .nav-tabs .nav-link.active {
  color: #0d6efd;
}
.hero_single.version_2 .nav-tabs .nav-link i {
  font-size: 1.5rem;
}
.hero_single.version_2 .nav-tabs .nav-link:focus, .hero_single.version_2 .nav-tabs .nav-link:hover {
  isolation: none;
}
.hero_single.version_2 .tab-content {
  position: relative;
  padding: 3rem 1rem;
  background-color: #f8f7f9;
}
@media (min-width: 768px) {
  .hero_single.version_2 .tab-content {
    padding: 3rem;
  }
}
.hero_single.version_2 .tab-content .row {
  box-shadow: none;
}
.hero_single.version_2 .btn_search {
  transition: all 0.3s ease-in-out;
  color: #fff;
  font-weight: 600;
  font-size: 14px;
  font-size: 0.875rem;
  border: 0;
  padding: 0 25px;
  cursor: pointer;
  outline: 0;
  border-radius: 0 3px 3px 0;
  background-color: #fc5b62;
  margin-right: -1px;
  border-radius: 3px;
  height: 58px;
  position: absolute;
  left: 50%;
  bottom: -29px;
  transform: translateX(-50%);
  width: 80%;
}

.custom-search-input-2.version_3 input {
  border-right: none;
}
.custom-search-input-2.version_3 .form-group {
  border-right: 1px solid #d2d8dd;
  height: 100%;
}
.custom-search-input-2.version_3 .form-group label {
  z-index: 2;
}
.custom-search-input-2.version_3 select + .select2-container--bootstrap-5 {
  transform: translate(0, 24px);
  padding-left: 3px;
}
.custom-search-input-2.version_3 .qtyButtons label {
  position: unset;
}
.custom-search-input-2.version_3 .qtyButtonsAdult label {
  position: unset;
}

.select2-container--bootstrap-5 .select2-selection,
.select2-container--bootstrap-5.select2-container--open.select2-container--below .select2-selection,
.select2-container--bootstrap-5.select2-container--focus .select2-selection,
.select2-container--bootstrap-5.select2-container--open .select2-selection {
  border: none !important;
  box-shadow: none !important;
}

.select2-container--bootstrap-5 .select2-dropdown {
  border: none !important;
  box-shadow: 0 0 0 1px rgba(68, 68, 68, 0.11);
}

.select2-container--bootstrap-5 .select2-dropdown .select2-results__options .select2-results__option {
  padding: 0.5rem 0.75rem;
  white-space: normal;
  line-height: normal;
  border-bottom: 1px solid whitesmoke;
  color: #555 !important;
  font-size: 0.875rem !important;
}

.select2-container--bootstrap-5 .select2-dropdown .select2-results__options .select2-results__option.select2-results__option--highlighted {
  background-color: #f6f6f6 !important;
}

.select2-container--bootstrap-5 .select2-dropdown .select2-results__options .select2-results__option.select2-results__option--selected,
.select2-container--bootstrap-5 .select2-dropdown .select2-results__options .select2-results__option[aria-selected=true]:not(.select2-results__option--highlighted) {
  background-color: #f6f6f6 !important;
  font-weight: 500 !important;
}

.select2-selection__rendered {
  font-size: 0.875rem;
}

.nice-select {
  width: 100%;
  height: 58px;
  line-height: 73px;
  margin-bottom: 0.275rem;
}

.select2-container {
  width: 100% !important;
}

.select2-results__options {
  background-color: #fff;
  border-radius: 3px;
  box-shadow: 0 0 0 1px rgba(68, 68, 68, 0.11);
  box-sizing: border-box;
  transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
  max-height: 18vh;
  overflow: auto;
}

.custom-search-input-2 .nice-select .current {
  color: #6f787f !important;
  font-size: 0.875rem !important;
  display: inherit;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  position: relative;
  width: 90%;
  left: 0;
}

.nice-select .option {
  padding: 0.5rem 0.75rem;
  white-space: normal;
  line-height: normal;
  border-bottom: 1px solid whitesmoke;
}

.nice-select .list {
  height: auto;
  max-height: 18vh;
}

.btn {
  border: none;
  color: #fff;
  outline: 0;
  cursor: pointer;
  display: inline-block;
  text-decoration: none;
  padding: 15px 30px;
  font-weight: 600;
  text-align: center;
  line-height: 1;
  transition: all 0.3s ease-in-out;
  border-radius: 3px;
  font-size: 0.8125rem;
}
.btn.btn-icon {
  display: inline-flex;
  align-items: center;
  padding: 12px 30px 12px 20px;
}
@media (max-width: 767.98px) {
  .btn.btn-icon {
    padding: 9px 20px 9px 12px;
  }
}
.btn.btn-icon .bx {
  margin-right: 0.375rem;
  font-size: 1.25rem;
}

@media (max-width: 767.98px) {
  .btn_1,
a.btn_1 {
    padding: 12px 20px !important;
  }
}

.btn-primary {
  background-color: #0264c3;
}
.btn-primary:hover {
  background-color: #0054a6;
}

.dropdown-toggle.avatar {
  display: flex;
  align-items: center;
}
.dropdown-toggle.avatar:after {
  display: none;
}
.dropdown-toggle.avatar .avatar-container {
  height: 40px;
  width: 40px;
  overflow: hidden;
  position: relative;
  border-radius: 100%;
  border: 2px solid rgba(255, 255, 255, 0.7490196078);
}
@media (min-width: 768px) {
  .dropdown-toggle.avatar .avatar-container {
    margin-right: 8px;
  }
}
.dropdown-toggle.avatar .avatar-container img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.dropdown-toggle.avatar span {
  display: none;
}
@media (min-width: 768px) {
  .dropdown-toggle.avatar span {
    display: block;
  }
}

.avatar-dropdown .dropdown-menu {
  padding: 0;
  border: 0;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.08);
  top: 10px !important;
}
.avatar-dropdown .dropdown-menu li {
  padding: 0.5rem;
  display: flex;
  width: 100%;
  margin: 0;
}
@media (max-width: 767.98px) {
  .avatar-dropdown .dropdown-menu li {
    padding-left: 0 !important;
    margin-left: 0 !important;
  }
}
.avatar-dropdown .dropdown-menu li:not(:last-child) {
  border-bottom: 1px solid whitesmoke;
}
.avatar-dropdown .dropdown-menu li:hover, .avatar-dropdown .dropdown-menu li:focus {
  background-color: #f9f9f9;
}
.avatar-dropdown .dropdown-menu li:hover .dropdown-item, .avatar-dropdown .dropdown-menu li:focus .dropdown-item {
  color: #fc5b62 !important;
  padding-left: 18px;
}
.avatar-dropdown .dropdown-menu .dropdown-item {
  color: #212529 !important;
  padding: 0.5rem;
  border: 0;
  font-size: 13px;
  text-transform: capitalize;
  letter-spacing: 0px;
  font-weight: 500;
  display: flex;
  align-items: center;
}
.avatar-dropdown .dropdown-menu .dropdown-item .bx {
  margin-right: 0.375rem;
}
.avatar-dropdown .dropdown-menu .dropdown-item:hover, .avatar-dropdown .dropdown-menu .dropdown-item:focus {
  background-color: transparent;
}

@media (max-width: 991.98px) {
  .sticky_col.sticky_bottom {
    position: fixed;
    top: unset;
    bottom: 0;
    left: 0;
    right: 0;
    box-shadow: 0px -9px 13px 0px rgba(0, 0, 0, 0.0823529412);
    z-index: 100;
  }
  .sticky_bottom .sticky_trigger {
    padding: 25px 25px 15px 25px;
    border: 1px solid #ededed;
    background-color: #f8f8f8;
    border-radius: 5px;
  }
  .sticky_bottom .box_detail {
    margin: 0;
    display: none;
  }
  .sticky_bottom.active .sticky_trigger {
    display: none;
  }
  .sticky_bottom.active .box_detail {
    display: block;
  }
  .trigger-backdrop {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
  }
  .close-trigger .btn-close {
    padding: 10px;
    background-color: #dcdcdc;
    font-size: 10px;
    border-radius: 100%;
  }
}
@media (min-width: 992px) {
  .sticky_bottom .sticky_trigger {
    display: none;
  }
  .close-trigger {
    display: none;
  }
}
.box_grid figure a {
  position: relative;
  height: 100%;
  width: 100%;
  display: block;
}
.box_grid figure a img {
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
  width: 100%;
}

.owl-2-style .owl-nav {
  display: none;
}
.owl-2-style .owl-dots {
  text-align: center;
  position: relative;
  bottom: -30px;
}
.owl-2-style .owl-dots .owl-dot {
  display: inline-block;
}
.owl-2-style .owl-dots .owl-dot span {
  display: inline-block;
  width: 15px;
  height: 3px;
  border-radius: 0px;
  background: #cccccc;
  transition: 0.3s all cubic-bezier(0.32, 0.71, 0.53, 0.53);
  margin: 3px;
}
.owl-2-style .owl-dots .owl-dot:active {
  outline: none;
}
.owl-2-style .owl-dots .owl-dot:focus {
  outline: none;
}
.owl-2-style .owl-dots .owl-dot.active span {
  background: #007bff;
}
